# Generated by Django 3.2.12 on 2022-03-29 23:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0094_auto_20220318_1934'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='organizacao',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='main.organizacao'),
        ),
    ]
